           Crystal Dragon - Walkthrough - Part 2
                  Taken from the Internet
         Original German solution by Jens Bischoff

Continued from last issue

Crystal Dragon - Walkthrough - Level 09

The two doors can be opened with the Ivory key, however you should
only open one door (preferably the western one), as both paths
later converge, and even lead again to the starting location.
Further by entering only one door, you'll prevent both pressure
plates from being stepped upon and a wall from being created on
the other path. By stepping on the western pressure plate, you can
leave the poisoned well behind and access the button that frees
your way onward. The switch now emerging would have been used to
dissolve the same wall that was not created by not opening the
eastern door and can be ignored. Only a little later we come to
the stairs of the vault.  Possibly you now have already
encountered the first blue Beholder of Ariath, floating before
you, who flings her malicious spells in all directions and thus
circling her will not work unless you can confuse her beforehand.
Make sure your characters are tooled up and STRENGTHENED to the
maximum. It'll take you several hits to quell her, and helps
during your offensive to be able to duck back behind a door or a
rotary field, which throws back her own spells upon her. You can
also confidently leave your shields in your backpack, as they will
be of no use against her eyes.

As already mentioned, if you keep to the north, you can make a
connection with the area where you started this level by stepping
on a pressure plate. You'll find a button on an individual wall
further to the east, that switches off some rotary fields, which
are however advantageous in fighting the Blue Eyes. After perhaps
again to the weapon you had access to, can you to the space dare,
which will enter here in the south equal by two doors can. If you
perhaps still must again reach for the weapon, you can venture
into the space here from either of two alike doors to the south.
Send an aimed lightning salvo to hopefully destroy the Dripping
eye behind the door, in order to be able to unimpairedly pocket
afterwards the Rusty key and Stalwart's Relic. By the way
Stalwart's Relic is an excellent weapon! After pushing a button
and encountering some further Blue Eyes, you arrive not only at a
ring of protection, but also finally again at a source of
poison-free drinking water.

There's a button behind the door in the east, which can no longer
be closed once opened, which when pushed lets a wall in the south
disappear and through which you can squeeze through to find some
eyes tumbling about. Best to make use of the nearby rotary field
or a door that can be locked again, in order to improve your
initial situation. The painful rewards are a Malachite key as well
as in the free chamber a worsely cursed Metal Shield, which can
rust besides, and so you ought not to unnecessarily put it in your
inventory. After leaving the eastern door, which cannot be
reclosed, there's a button, which opens a door in the northeast,
through which you can squeeze, to get lining for a weapon. Use the
Malachite(?) key in the wider door in the northwest part of the
large following space. Following another meeting with the Blue
Eyes (the next rotary field is not far away) awards a Coral key to
you. Now head back into the southwest part of the level, where the
Coral key provides you admission to the last and also most
intensively combative space. Fortunately rotary fields are in the
direct proximity.

Finally if all eyes have been blinded, and you have the power
helmet, run down into the vault. Stand here for a long time on the
pressure plate, until a path leads you to the south. The middle
door at the end of the path can be opened with the Rusty key, but
beware, the area is not empty! Press first the northwestern button
and then the southeastern of the four buttons. You gain possession
of a Feldspar key after still another battle with a Blue Eye.
Enter the northern path via stepping on the pressure plate. In the
meantime a wall has disappeared here and a button became
accessible. By this button a door opens in the west, behind which
a Gold key awaits you (by the way the magic fruit is an excellent
food source). Now cross over the pressure plate to the east, and
the northern area opens without problems as does the southern
area, which contains a Gold key. If you defeated the Blue Eyes,
you'll have received a Brass Key, which opens the last door in the
northern path after recrossing the pressure plate.  After a short
fight here you'll get a Bronze key. Go over the pressure plate to
the south in order to open the eastern door there.

The button first uncovers only an unimportant alcove, after some
time however a further apparently insignificant space also opens.
After a successful battle, a silver key is revealed.  Take the key
and again pass over the pressure plate to the east, in order to
unlock the last door here. Pay incalculable attention however to
the wall that was dug! There are two buttons to be pressed in the
first area, which cause two walls to disappear. Press only the
southern button in the second area in order to reach the last
space with an alcove. The eye released here by pushing the button
is best fought in the second area, where through pushing the
northern button causes another eye to show up, which carries a
Vault key.  Finally, if you're harried you can also use a rope,
get back to the first area with the niche, feed a few rats, and
beam yourself back with the Teleport, which is also operated with
the push of a button.

Subsequently, walk over the pressure plate to the south for the
last time to the vault, whose access door should no longer
represent an obstacle. Over the stairs you can extend the
completion of the transaction by placing another unneeded article
on the small pressure plate. Again you go down, step on the
pressure plate, and afterwards defeat the very numerous vault
guards (considerably beyond the stairway door). There're plenty of
rewards after the battles are completed. The following directions
refer to your character when standing in the southern part of the
room. Identify the coins carefully, and then first put the three
pieces of silver into the farthest eastern alcove, then also
deposit the five golden pieces in the southern alcove. Now take a
step to the north and one to the west, where you put the eight
pieces of silver into the western niche.  Take two more steps to
the north and stow away the eleven pieces of gold in the eastern
niche! Go behind the walls, which have now vanished, again to the
thing. The push of a button and a the use of a Lightning key in
the north open the entrance to the next level.

Crystal Dragon - Walkthrough - Level 10

You'll find some very useful remnants amidst Jandar's carcass,
(e.g. a double click on his cross refreshes hit points), but the
apple is poisoned! Before you now indiscriminately shuffle over
the pressure plate, you should close the developing pit by twice
passing over the southwestern most plate and for the time being
remain on this path. A rope will be to no avail here, since you
land directly on a Teleporter, which sends you directly back
again. However fear not for you'll be able to figure this out
later! As soon as you make the next door, some poison balls fly at
you around your unwashed ears. Thus head back around the corner
and wait for the spook. You'll make the acquaintance of the
Cyclops Trampler for the first time behind the next pressure
plate...

After some fights, you discover a few dark fields, against which
the strongest "light" spell is powerless. Simply orient yourself
with the help of your map and find your way through the darkness
up to a pressure plate. After you have passed over it, can you use
the Teleport to reach the other side of the dark fields. If
necessary the Teleport there returns you again to the pressure
plate. However before the released Cyclops appears to the south,
give the best two spells to the foremost fighter, and use your
best weapons from the second series (i.e.  Jandar's Scepter +7 and
Stalwart's Relic). While you gently satisfy your thirst in the
Cyclops' space, you can find an "immune to heat" spell ring. The
obtained Chrome key opens the other door. Push the button behind
to cause the wall to the northwest to disappear. Beyond this wall
you find a pressure plate, which dissolves another nearby wall and
you thus gain access to the dark view helmet, which while cursed,
will be however essential again at the dark fields (particularly
in the eastern part of the level). If possible give it to the
character, who controls the "view" spells, in order for the group
leader to have complete control of the look related spells. The
helmet also renders the "light" related spells unnecessary, but
only for the character who's equipped with it!

Take the helmet from the niche. There's another button due north,
that must be pressed, in order to return to the start, where you
should now continue across the southeastern most pressure plate.
Behind the door some Cyclops again await, likewise behind door
numero two. In any case you snatch the Gold key, which the Cyclops
leaves, and then descend the stairs to the cross fire at the end
of the course. After stepping on the pressure plate, the fire,
which surely does not cause your path to the west to become
simpler, begins (pay particular attention to it to ensure that no
poison balls reach you). The two pressure plates switch on some
Teleports, which further strengthen the effect of the cross fire.
Additionally the eastern Teleport is switched off (beneath the pit
at the start) so that you can take the Skull key out of the niche
in the east, which causes confusion spells to be loosely hurled,
in free ballistic curves at your party. So bounce quickly to the
side where the elegant beacon of the cross fire can be seen, with
the Teleport next to you. Again above, the Skull key opens the
Hall of Shadows, into which you gaze calmly and extensively at the
Cyclops strewn from end to end, that you can destroy. The button
close to the pit closes it (if you have not been there, the lower
fields do not need to be roped to yet and will be extensively
discussed later). Pushing the button in the southeast causes the
stairs to disappear in front of the wall to the north but leaves
the wall intact. The door to the southwest can now be opened with
the Gold key.

When you have defeated those bum inhabitants behind, press the
button and thus close one of the three northwestern pits.  As soon
as you walk past the four doors and press the button, another pit
closes. Go a bit farther along to find a Square key, which opens
the door to the northeast (the keyhole lies somewhat west of the
door). Behind the opened door is the button, which closes the last
pit. The first key to the boiler is beyond the pits. It only
allows access to the stairs to the north and one level deeper.
Annihilate the Cyclops and the thus fought for second key to the
boiler is obtained. Return again via Teleport to the start, where
the appropriate access to the pressure plates will now be
available. Whereupon you open the two doors with the keys to the
boiler, behind the force field, which has now disappeared.
Subsequently, still another Cyclops must be overcome, before you
have the chalice at full power. Now taking it from the niche and
drinking from it, permanently increases your strength by two
levels. You now suddenly find behind it the third Boiler key,
which unlocks the door one level more deeply, to the Sorceress
Elitia.

Crystal Dragon - Walkthrough - Level 11

First you remove the two gold nuggets from the drain and put them
into the niches of their respective spaces (afterwards you can bag
them), whereupon a wall in the northeast disappears.  Pushing a
button in the northwest causes a further wall to disappear. You
must now close the door of the western area in order to eliminate
the still standing southern wall. The Sorceress Elitia is beside
the Skeleton Warrior guards in the now attainable temple, which
you must defeat. As she regularly confuses you, you must attack
her only with weapons. It becomes substantially easier however,
you still have the blowpipe and the poisoned arrows. With every
shot the witch is thereby weakened. She eventually decides to let
the Paladins from the next distant level take care of you (code of
ethics, etc.)! The longer you allow the poison to work or continue
mauling it with the poisoned projectiles, the more simply will
Elitia be defeated. After getting more work done, you are assigned
the code of the library among other things.  First in the temple
however you have two buttons to press, which permit a wall
disappear in each case and enable us to find the second small
statue. Afterwards you open the door with the library code and
press the button (on the remaining open wall), so that you
afterwards can go over and shamelessly plunder the premises. With
the Boiler key you found go to the north and downward to the witch
Sari.

Crystal Dragon - Walkthrough - Level 12

As soon as meeting up with another of Sari's guards, who seem to
be immune to any air magic, brought to you from behind once you
passed over the pressure plate, press the button and use the
eastern Teleport to open the gate to the journey. Again press a
button to afterwards enter the eastern Teleport. Afterwards if the
button is again pressed, the ninth Teleport develops, which should
also have you murmuring directly. While a button in the northeast
makes the connection to the library here, the button far to the
south opens the door in the southwest, where one of Sari's priests
already awaits you.  If you take the apple from the niche
afterwards, a wall opens itself somewhat to the north, which
uncovers a button, which causes another wall further to the north
to disappear, behind which still another button appears. When this
is operated, a wall in the library opens and favors remaining so,
whereby a pit is opened, into which you naturally immediately
descend via a rope.

After the guard was defeated down there, a Chrome key is left,
with which the door in the west can be opened. Here you find a
"banishment spell" among other things, which is applied to the
force field in the southeastern part of this level. If you press
the now attainable button, a wall disappears, and stairs come to
light. After the ascent at times a priest must again be
overwhelmed, in order to arrive at the key to the boiler. Even a
gold key is hidden in a drain, which re-creates the connection to
the library by using a keyhole in the northwest.  Subsequently, go
with the key to the boiler in Sari's temple, where you give a
further lesson to their priests.

In order to cause the column in the north to disappear, first the
eastern and then the western button must be operated. Sari is
immune as are her guards to air magic and poison. You know one
convention however, that works quite well, to fight her (to circle
and attack with everything thereafter), it represents rather a
light obstacle. **time-out** becomes unpleasant at best, if the
old witch herself comes charging forth and you may then graze over
the whole level! Go again into the library with the Silver key
you've achieved. Used in connection with the keyhole, it causes
the columns in the north of Sari's temple system to disappear.
Where you find a further key to the boiler among other things,
which opens the door in the southeast of the level and thus
enables the way into the next level.

Crystal Dragon - Walkthrough - Level 13

Directly after the button at the start of the course was pressed,
an article should be placed on the accessible small pressure
plate, thus closing the pit, and the Tin key can be taken from the
niche, which opens the door to the wall that was dug. Go into the
cellar by the next best pit, where you'll find Thuds, a "bone
crusher" weapon that spits out strong fireballs when you double
click on it). Subsequently first press the western, then the
eastern and finally the northern buttons. Thereupon you can reach
a Copper key and pass over a pressure plate to a further button,
which leads you one level more highly again to the wall they dug.
If an individual pit is open and thus blocking your way, you must
simply fling an article around it in order to be able to pass.
After you've crossed the rest of the other pits, you reach the
door to the area with the switch, which can be opened with the
Copper key. The northern door however is unlocked by a button in
the northwest.

But first you rise from any pit, where after battling one of
Sari's priests, a small key is left. You arrive back in the west
and go again upward. Push a button at the wall they dug, and go to
the east after using the small key at the keyhole in the center of
the space over the stairs to the next key area, where a priest
when overwhelmed leaves the Platinum key for the blue space.
Whomever removes the meat, can thereby cause a wall to come into
being, which can be again eliminated through pushing of the button
due west. You arrive in the blue space by pushing a button at the
first jewel after defeating another priest. A Boiler key can be
achieved a pressing of the door knob in the northwest.

Now return again all the way back and over the pits to the middle
northern part of the switch area, in which only the southeast,
southwest as well as the northeast buttons should be pressed in
order to teleport the heavy rock onto the small pressure plate.
Now retrace your steps, and head around the heavy rock sitting on
the small pressure plate to the teleport.  Thus the eastern wall
opens itself up. When you take the amber jewel, a wall rises,
which blocks your return. This is however not overly tragic!
Obtain the Cross key from the priests, lurking behind the doors.
Press the button in the south thereby freeing the keyhole in the
north and when the Cross key is used, the eastern wall blocking
egress to the red space vanishes. Pass over the secondary western
most pressure plate here, in order to dissolve the force field (a
"Sanctify" spell naturally may also be used), which is guarding
the niche with the red jewel.

Now it gets somewhat more complicated, because first of all must
the west pressure plate in the northern series (10095, 10026),
then the eastern pressure plate in the southern series (10096,
10028), the eastern pressure plate in the northern series (10096,
10026) and finally the western pressure plate in the southern
series (10095, 10028) must be passed over.  Once you've beaten the
priest, that reappeared, you only still need to bounce around on
the eastern pressure plate, to open the door to the east. The
following green space must be made accessible, in order to receive
a Marble key from a priest, which is used with the keyhole in the
north after pushing the button in the southwest. Hereupon the
south wall before the alcove with the last jewel disappears. When
you take the jewel, a wider wall in the north comes into being.
The Amber stone in the adjacent south hole can be found near the
"Quest for the Stones" shield. Place the red jewel in the hole in
depth 2, the green jewel in the hole in depth 3, and the blue
jewel in the hole in depth 4, in order to be able to press the
western button in depth 5 to cause the last wall to vanish in
depth 1. The two doors behind this wall can be opened then with
the Boiler keys (one of them was just obtained in the last level -
you hopefully still have it?). The way to the witch Morag is now
free (if you wish, you can repeat the last section to obtain the
four jewels).

Crystal Dragon - Walkthrough - Level 14

Since there is not one opponent on this level, you can calmly and
comfortably scour the area and for the time being only press one
button, which resolves a wall in the northeast.  Behind it is
concealed a hit points refreshing fountain.  Subsequently, go
through one of the two library doors and downward, where both
pressure plates are to be stepped on once each. Head from above
the stairs and in the proximity of the starting area again into
the depths. Here again some of the unpleasant Eyes are romping
about, which are best successively sent from the stairs behind the
door into nirvana.  One of them leaves a strong "Sanctify" scroll,
which you will need to immediately use on the strong force field.
The Brass Key received thereby fits the western most door in depth
1.  Press the button behind it, some walls disappear in depth 3,
and new Eyes emerge onto the courses. Fight them according to
already proven principles again behind a stairway door.
Afterwards taking the worthless scrolls from the niches (above all
the northernmost), some walls disappear in depth 4, and the same
racket begins from the front!

Afterwards wait again for some message scrolls, which were however
also frazzled to a large extent by the Papyrus Beetles. By the way
absolutely take along the Copper key, and also the southern button
should not remain unpressed! Now go over depth 1 again back into
depth 2, where the Copper key can be used in the keyhole so the
temple can turn. There it's again time to send some
(Glubschaugen?) to their eternal hunting grounds. After more work
done we again get a strong "Sanctify" scroll out of it, and
thereby can cancel the force field in front of Morag's room, in
order to immediately bring out the old guy. He's immune to water
based magic and poison. Thus he should be quite conventionally
circled and attacked. After destroying him you'll receive a Boiler
key among other things.  The Boiler key provides your access in
the eastern part of depth 1 to the witch Zelda.

Crystal Dragon - Walkthrough - Level 15

If you wish at the beginning of the loading, you can penetrate the
job chambers to get a few parchments (with more or less
interesting information) and some travel food supplies, but
nothing special. However before going into the temple, get the
Confusion Horn from the niche, which is useful against the
Myrmidon (one of the warlike people of ancient Thessaly who
accompanied Achilles their king to the Trojan War) Zelda, who is
immune to fire spells, that you'll meet here. In the northern
section of the temple you stumble over an invisibility drink,
which you should absolutely take along, if you wish to completely
solve the level! Behind the door in the northwest, which is opened
by pushing a nearby button, you'll find the final remaining
conventional magic spell.

Pushing one of the two buttons in the extreme southeast causes a
wall in the southwest to disappear, however doing so is
unimportant as there's nothing much to be gained there (a pair of
old trousers) other than some additional combat experience.
Pushing the other one however eliminates a nearby wall, behind
from which you are confronted immediately with further
(Untieren?). In order to open the door to the Tomb, you must press
the four buttons in the following order; northwest, southwest,
southeast, and finally the northeast. When you have prevailed
here, you'll find the first scrolls of the ancient magic.
Hopefully there's still room in the spell book of your conjurer
for the stronger ancient spells!). By using a stick overhead a
wall in direct proximity disappears and reveals the last message
scroll from the southern niche and provides admission to Zelda's
Room, where some arguments with her domestic animals await you.
But before you push ahead in the tomb, the fireball dispenser must
remain in its niche on the northeast pentacle of the wall for the
time being, in order to open a niche in the work room for later
purposes.

Before you personally meet with Zelda, you should descend the
northeastern stairs. After you've defeated all opponents here,
open any of the four doors and briskly hurry to the opposite door.
Open it as well and you'll receive your reward from the niche.
Repeat this procedure on the remaining three doors and you'll find
a key to the boiler, the Avenger, an enormously strong weapon
(only your Scepter +7 is stronger still), among other things in
the other three niches. Now go back to the witch. On the way press
the button that's somewhat south of Zelda's locked chamber door,
whereby a wall in the east disappears, behind which there's again
some combat experience for you. Now you fight forward toward
Zelda! You must be invisible, so everyone should take a sip of the
invisibility drink and then head off into the chamber of the
witch, who is immune to poison and fire magic. If you can get
Zelda into a corner (use confusion spells if necessary) and attack
her with your four strongest weapons plus your strongest water
spells, the victory may soon be yours. You'll receive an Amethyst
key among other things as booty. Then quickly snatch the cup and
empty the niches thereby opened.  Press the button at the exterior
eastern wall, in order to open the door to the remainder of the
temple. So now you can go up again into the tomb and get the
fireball dispenser. If you'd like to have the developed wall in
front of Zelda's chamber disappear again, you can enter through
the door in the magic square and push the button on the southern
wall. Thus should the beasts stop flowing out of the open doors.
You then can head from the temple and fight more pleasantly in the
relative safety of the rotary fields. Once you've dispatched the
beasts, get the Garnet key from the work room and open the door to
the pharmacy, where some weapons can be found. Right after the the
button is pressed for the door, a shop is revealed. If you open
the door here, a great many fireballs fly at you (use of "heat
immunity" spells is advisable). Head quickly inside and close the
door. The message scrolls are mostly only old junk, therefore take
a last look into the temple and depart.

There are still three pits to consider and another button to be
pressed, which causes a Teleporter in the south to develop.  Throw
an article into it in order to close the pit beside you.  You'll
then regain the thrown object after further combat ensues.
Additionally a Topaz key can be had, which if necessary opens the
locked passage door in the northeast.  Additionally you can keep
it, since the door is insignificant.  Lastly a keyhole still
remains in the wall due east, into which the Boiler key you found
should obviously fit. It didn't for the original author, but you
can at least try it out. In addition, the issue of entry into the
next level is no problem, since the door can be opened due
northwest with Zelda's Amethyst key and the remainder is only a
formality.

To be concluded next issue












                              - o -
