                   The Martian Chronicles

                       Author unknown

Touchdown
We have arrived. There are no signals, no movement, no indication
of any kind that the ancient Martian city of Xi is inhabited. But
that's a ruse. Stendahl is here somewhere, wallowing in his filthy
books. I have read about the legends of this place. The Martians
believed it contained the greatest force in the universe.
Obviously it didn't. Otherwise why would the Martians have died
out? I want to explore as much of the city as I can on one energy
charge. I decided to take only a data recorder and a mapper with
me, along with a helmet.

I landed near one of the canals. The water is clear and flows
faster than I thought it would. I turned around and walked away
from the canal toward high canyon walls. I could see Chi through a
breach in the canyon wall. No wonder this place stayed unexplored.
It lies on the floor of a hidden canyon, perhaps with only one
entrance? I noticed there were side routes branching to the left
and right. I'll explore those later if I have to.

Transport Building
Some of the Martian machinery, though neglected for centuries,
still works. As I approach the city buildings their doors open for
me. I entered the first building on the right that I came to. It
contains a device that looks a great deal like my ship's
transporter. Unfortunately it's locked. It seems obvious to me
that manipulating the nine tiles with Martian symbols on them,
near the transporter, will operate it. The same symbol frames the
bottom row and the right edge.

Dome Building
While exploring a large domed building to the west of the
"transporter" building, I found a console with Martian writing on
it. I couldn't translate it without the scanner. I went back to
the ship for it; I should have brought it with me from the start.
It translated the Martian symbols on the console into numbers. And
I recognized the Martian symbol for the number 15. I'd seen it
before, repeated many times, on the tile grid in the transporter
building. This suggests the tile grid must require the numbered
tiles to be placed so that the columns, rows, and diagonals add to
15.

Return to Transport Building
Armed with the knowledge that the tile grid puzzle in the
transporter building was a number puzzle. To activate it, all the
rows, columns, and diagonals have to add to 15. I attempted to
solve the puzzle using logic. For example, I have concluded that
the number 5 must go in the center space, and I believe that the
number 1 cannot go in a corner. I will try to devise a complete
solution in my Working Notes.

Also, translating the symbols from the console in the Dome
Building, I have learned that the tiles are arranged in numerical
order in their initial positions. Tile numbers 1 through 5 are in
order in a vertical column to the left of the grid, and tiles 6
through 9 are in order in a vertical column to the right of the
grid.

Using the transporter took me to the roof of the building, where a
Martian sand yacht is moored. However, I found nothing on the
yacht except some stored images. This is odd. Why was the
transporter so carefully locked, if there is nothing of value
here?

Stendahl
I've seen a ghost, or something. I don't know what it was. I
couldn't record it with the data recorder. Was it really there or
was it a figment of my imagination? It looked like a Martian,
strolling through the city. It suddenly appeared and then it just
vanished.  I explored the large building in the middle of the
city. This is the building built by that moral degenerate,
Stendahl. If it weren't for the scanner I could never have made it
through all six rooms, or even from the first room to the second.
To the naked eye, and the unguarded mind, there are no doors
between one room and the next. But the scanner showed me that what
I saw as impenetrable walls were really some kind of illusion. The
house is full of eerie sounds, ghostly projected images, tricks,
and traps. I found a crystal fragment inside a skull in one room.
All of the doors from room to room allow passage in one direction
only, never allowing me to retrace my path. I could only go
forward, always seemingly into a trap. Was Stendahl trying to
protect his accursed books, or was the house intended for more
sinister purposes?

In the Working Notes I have kept track of the steps that led me
successfully through the house.

The library in this house is a scandal. It contains hundreds of
banned books. Among them I found an interesting book about a
binary numbering system. I think I can use this information in the
jail because the force field in the jail seems to be controlled by
a binary lock.

Jail
A building on the north edge of the city contains a force field.
It looks like it was built to be a jail. There's a Martian control
panel on a pedestal next to it. The controls consist of six
vertical bars.  Each of them can be either up or down. Some
setting of the six bars should shut the force field off.
Fortunately the book in the library of the Stendahl house helped
me figure this mechanism out. The code sequence is based on a
variation of the binary number system. Successfully moving all of
them to the down position will release the force field.

On the first move, only the left most bar is moveable. Clearly,
one must start by moving the first bar. On each successive move,
only one other bar besides the one just moved will move. Thus, the
problem can be worked by trial and error, provided that I remember
the rule never to move the same bar twice in a row.  After 42
moves all of the bars will be in the down position. Most of the
bars will have been moved between the up and down positions many
times during this 42-move sequence, but only at the end of the
sequence will all six of the bars be down.

Return to Sand Yacht
In the jail, I found the log of another human explorer. It told of
a crystal he had found and lost again in a Sand Yacht. Emerging
from the jail, I saw a sand yacht flying over the city! It landed
on the roof of the Transporter Building. Is this another Martian
hallucination from the past? Is this city, or something in it,
affecting my mind, causing me to see things that aren't here? Is
it a distortion of time itself? Or did a sand yacht really go by?

I could not resist returning to the Transport Building and using
the transporter again. There seemed to be no change in the sand
yacht moored there, but when I scanned its control panels, I saw a
hidden crystal fragment. Once I scanned it, the crystal was easy
to obtain. It is another part of the key to the Archives.

Art Gallery
To the east of the jail is a building I call the Art Gallery
because it has a number of Martian paintings in it. It also has a
sliding tile mechanism. The tiled image, when completed correctly,
is a map of the tunnels leading to the Archive that holds the Tx
Hllt Hja.  The tunnel map is the same as the tunnel map that I saw
in the Power building. When the puzzle is solved the gap in the
puzzle is located one square above the lower right corner, rather
than in the lower right corner itself. Since this mechanism
scrambles the tiles randomly each time it is activated, I have not
been able to record a specific sequence of moves in my notes.

After completing the map, I discovered that there is a crystal
hidden behind the map, which I found by scanning. It could not be
seen on the scanner until the map was correctly assembled.

Cave Dwelling
On the western outskirts of the city is a cave. It seems to have
been inhabited at one time. The artifacts there are Martian. Upon
the cave wall I found a crystal. When I touched it five crystals
appeared in a pattern of a horizontal rectangle with a fifth point
centered above the rectangle. Two of the crystals highlight in
sequence, and a line appears connecting those two. I found that
when I touched a correct point, the point highlighted briefly and
a line appeared connecting the last connected point with the point
I just touched. When I touched an incorrect point, the point
highlighted briefly and the last line added to the figure
disappeared, setting the diagram back one step. When the diagram
was complete, an image appeared, but I do not know what it means.

Fragments
While exploring Xi I have found Martian energy crystals. I detect
them with the scanner. My helmet confirms what they are and, when
I choose to acquire them, they're energy automatically charges my
energy cells. Using this Martian energy hasn't adversely affected
my equipment, and it does allow me to spend more time in the city
without having to return to the ship.

I've also found some unusual crystal fragments that, when
analyzed, proved to be pieces of some kind of key. One of these
pieces was located in a sand yacht which was parked on the roof of
the transportation building. When I solved the transporter puzzle
the transporter was activated and when I entered it, it
transported me to the roof. I had to assemble the key in order to
determine whether or not it, or what it unlocks, posses a threat
to the morality of humankind. After finding all four pieces I
brought them back to the rocket's tool kit. There I manipulated
them into position.

I now understand the significance of the image from the cave
dwelling: it is a view of the four Archive Key fragments correctly
oriented for re-assembly.

To assemble the fragments, I first rotated them so that their flat
sides faced me. Then I rotated each piece clockwise or
counterclockwise so that the smooth edge faced out, toward the
walls of the analyzer, and the jagged edges faced in. I had to
rotate some pieces to flip them over so that all the jagged edges
would face in. I oriented the longer pieces first and then the
squarer ones. When the four pieces were oriented correctly they
pulled themselves together and became one solid crystal.

Spender
I've run into a madman named Spender. He claims to know the
secrets of the universe. He threatened to kill me if I attempted
to find the Tx Hllt Hja. He kept talking about a secret archive. I
assumed that the key I have assembled has something to do with it.
He told me he knew I had the key and he'd kill me for it. He was
raving. Something about protecting the archive, destroying and
scattering the key. I shot him. But he was only wounded and got
away. He stalks me now. I catch sight of him sometimes. I fear he
has abducted the missing members of my team and may have taken
them to this archive.

The Archive
I found the opening to the archive. From the middle of the city in
front of the steel gate posts, I walked as far east as I could go.
When I reached the canyon wall I turned south. I went on as far as
I could until I was blocked by canyon wall, then I turned east.
The opening to the archive was hidden in the canyon wall. I
touched the door and it opened. Beyond the door was a tunnel maze.
I hate mazes, but it could have been worse; that maniac Spender
could have been in there, hunting me. I finally came to a large
chamber. It contained consoles of the kind I'd seen in other parts
of the city. I was running out of energy and faced with the
decision to investigate the consoles or investigate the door at
the back of the room , I choose to go through the door.  The room
had four display cases in it. One contained a purple crystal on a
stand - a Martian Singing book. I stood before the display case
covered with Martian symbols and touched them one at a time. Each
symbol I touched produced a musical tone. There were four
triangular spaces next to the Martian key pad. Maybe only those
four symbols which would appear in the four triangles, are needed
to obtain the all important secret that Spender is so obsessed
with.

The buttons are shaped like Martian glyphs, but the glyphs have no
particular meaning. That is, it has no particular meaning to a
human. Archeologists have determined that books like this are
musical instruments. It was as familiar to Martians as a piano is
to humans. I assumed that playing the correct notes on the book
would cause something to happen. Martian melodies were composed of
tone pairings. Tones were carefully selected and combined by the
musician to create a pair. Then pairs were used to compose songs.
The order of a pair is significant. Do - re, is not the same as
re-do. I hit random keys on the keyboard and by accident must have
made a Martian pair. One of the triangles lit up, showing a
Martian glyph. I fumbled around trying to light more triangles.
After hitting the keyboard 15 times the Book pushed me away.

By continued experimentation I have found the correct notes to
reveal all four glyphs. I've recorded this in my working notes.
When the triangles are lit, each one shows one glyph, making a
sequence of four from top to bottom when all four triangles are
lit.  The glyph shown in each lit triangle, and thus the sequence
of four, is always the same.

This suggests that the four glyphs in exactly that order have some
meaning. Because the glyphs do not represent letters or words they
cannot be translated. It is possible that they are the notes of
another song. As of this writing no conclusive evidence has been
found which would identify what the four note song meant.  However
the title of the chant which produces them has been translated as
"Revelation".

In a small room beyond the large one was another display case
topped with a row of blank rectangles. I was certain that the fact
the Singing Book would yield four glyphs and that this strange
case could accommodate four glyphs was not a coincidence. I also
concluded that this case must hold the thing that Spender is so
concerned about. The significance of the earth objects in their
display case eludes me for the moment. But the significance of the
song from the Singing Book is clear. The four glyphs can be used
to unlock the final case.

Since I do not know what this case will reveal, and am almost out
of energy, I am returning this log to my ship. I will leave it
there and return to open the case...









                              - o -
