                         Voyeur II

                   A complete walk-thru'.

                 By Simon "LuDeCk" Burrows

INTRODUCTION

So you've bought this new all-video all-action whodunit from
Philip's Media, eh?  Bet you wish you hadn't!  But don't give it
up as a bad job yet - why not play through it with the aid of this
walk-thru' then at least you'll have the satisfaction of saving
your voyeuiristic subject's life.

The walk-thru' itself is split into two parts since Voyeur II
contains two scenarios.  To determine which scenario is in play,
listen carefully during the intro.  It the radio reporter says the
family has reported Everett's death to have been suicide, you will
need to follow the instructions under the "SUICIDE" section of
this document, otherwise they will report the death to have been
accidental in which case you should look to the "ACCIDENTAL"
section of the walk-thru'.

Although the first few moves you need to make are the same
whichever scenario is in play, I have put them into both sections
to make things less complicated.

Part-way through each of the two sections of the walk-thru' I will
mention a map you need to make.  The alternative to following my
instructions regarding this map is to click on "View Screen
Shots", below.  Here you will find a graphic representation of the
game's map containing all of the additional information you will
need.  You could copy this instead.

There are some parts of the game where, although you need to look
through a particular window at a particular time, you should not
stay and watch the action for too long, otherwise you will miss
things going on elsewhere.  I have marked some situations where I
believe this to be a case with three *'s (* * *) in the walk-
thru'.  However, I am not sure that I am right in saying this.  It
may be best for you to watch ALL of the action in all rooms I tell
you to spy on, and then if this leads to failure, to try the game
again and this time change your strategy.

Finally, I would like to repeat the old cliche - this game is
certainly not best played with the walk-thru'.  You will not get
half as immersed in the plot, and will find the whole thing much
less entertaining.  The walk-thru' is only really meant for those
who have got completely stuck, have no patience, or only have the
game for a few hours and so need to get straight to the point!

SUICIDE:

(See "INTRODUCTION" for meaning of * * * mark.)

At the end of the introduction, (having determined which scenario
is in play), the game begins with you, the voyeur, in his
customary position behind the camera.  Before we use the camera,
however, we first have some jobs to do around the cabin.

Move the mouse to the right of the screen where the cursor changes
to a right-pointing arrow.  Click to move in front of the desk.
Click the mouse on the Solar Meter panel in the top- right- hand
corner of the screen.  On the close-up, click on the "DISPLAY"
button to reduce your solar-energy usage. Now click anywhere where
the cursor is blue to return to the wide shot.

Click again at the right-hand edge of the screen to move to the
back of the cabin behind the projector.  Click on the old-
fashioned radio to the right of the projector screen against the
wall.  At the close up, listen to the radio for a while to gain
clues about the three types of evidence you will need to get if
you are to successfully crack the case.  You will have to sit
through some sections of bad reception to get this information,
but don't worry, you'll know when you should stop listening
because the presenter will announce the end of the show.

When the show does end, click on the on/off button below to
further reduce your solar-energy usage.  Now click anywhere where
the cursor is blue to return to the wide shot again.

It is now time to watch your slide diary to learn more about the
family who you are to be watching during the game.  Go back to the
left behind your desk, then click on the drawers beneath.  At the
close-up, click on the handle of the right-hand drawer, then on
the audio tape inside.  Click where the cursor is blue to exit the
close up, then go back, right, behind the projector.

Click on the projector to get to a close-up of this, then on the
"EJECT" button, then the "PLAY" button.  Note that you are now
watching the slides which were already in the machine together
with audio from the tape you took from the drawer.  Watch through
the diary sequence.  Particular things of note during this tape
are the ordnance number on the "NO HUNTING" sign, the conflict
between the various actors, and the references to where each
person's room is located on the mountain side.

When the tape ends, click where the cursor is blue to return to
the wide shot, then click at the left-hand edge of the screen to
return to the desk.  Click on the drawers underneath the desk
again, and this time select the left-hand drawer to open.  Take
the bullet.  Back at the duel-drawer close-up, click where the
cursor is blue to return to the wide shot.

Click at the left-hand edge of the screen twice to go to the view
of the rifle rack.  Click on the combination lock to get a close-
up, then fiddle with the four dials until the code:  2873, is
displayed.  (This is the number you saw on the "NO HUNTING" sign
during the slide show.) When the four numbers have been entered,
do not click at the right-hand edge of the screen where the cursor
is yellow, but instead at the bottom of the screen where it is
blue.  The gun is now ready for use, but it should be left for now
because you will not need it until right at the end of the game.

Click at the right-hand edge of the screen to return to the
behind-the-camera shot.  Note the mug and the plan on the desk
below.  Click on the mug to pause or quit the game whenever you
need a break.  But, for now, click on the plan to get a map of the
cliff-side residence.

You may like to use my map at this point (see the introduction),
or follow these instructions...

Get a piece of paper and make a hard copy of the plan for
yourself.  With a different coloured pen, make the following
additions to your map so that you will know exactly which room is
which:

     Son's Room  -  Add "PETER'S ROOM"
Daughter's Room  -  Add "RACHEL'S ROOM"
       Her Room  -  Add "ELIZABETH'S ROOM"
  Friend's Room  -  Add "SYLVIO'S ROOM"
     Guest Room  -  Add "COLIN'S ROOM"

Now it is time to begin watching.  Click anywhere where the cursor
is blue to return to the wide view, then click on the camera.

Move the camera view to Sylvio's room which is the highest room of
those at the left-hand side of the cliff (see your map...).  Click
on this to zoom in.  Wait about 10 seconds whilst nothing happens,
then the action will begin - you will automatically start filming
and the view will zoom in further.  Watch the scene from beginning
to end.

When all characters have left the room, you will stop recording
and automatically zoom back out to the view of the window.  Click
to return to the view of the cliff, then move the camera to
Elizabeth's room and click.  This is the room top-centre-right.
(Again, see your map).

You will probably have to wait a little while before the action
begins and you zoom in once again.  Watch, but - * * *.

When you leave Elizabeth's room, (either mid-way through, or at
the end if you find this is okay), return to the cliff-view, then
move the camera over to Peter's room and click.  This is the
lowest room down the left side of the cliff.  The action will
probably have started.  Watch the whole scene, or at least until
Sylvio releases Colin from his strangle grip with the tie.

You now have proof that Sylvio knows that he can kill by
strangling with a tie.  This is your first goal completed.

When you finish at Peter's room, return to the cliff-view, then
zoom in at Sylvio's window again.  10 seconds later you will be
asked to insert the second CD.  When you have done this you won't
have long to wait.  Watch the proceedings to their conclusion,
then zoom back out to the cliff view and this time look to
Elizabeth's window again.

Watch the action here, then return to Sylvio's window.  Watch the
action here, and when it ends, remain looking at Sylvio's window
until further action takes place.  Watch the whole scene, or at
least until Sylvio says "...But in time she'll know it all and
that I must prevent".

You now have proof of Sylvio's motive for killing Elizabeth.  This
is your second goal completed.

Click to return to the cliff-side-view once again.  Move down to
the bottom-right corner of the cliff and click on Colin's window.
Wait until the action begins and watch.  As before - * * *.

When you leave Colin's room, (either mid-way through, or at the
end if you find this is okay), look in at Peter's room.  You may
see Peter leave with Rachel.  Wait until you see Sylvio come in,
get the tie, then hastily leave again.

You now have proof of Sylvio's possession of the murder weapon.
This is your last goal completed before you need to stop the
murder from taking place.

You *MUST* be quick from this point onwards...

Move the camera view down, right to the bottom of the cliff, then
click to return to the view behind the camera in your cabin.
Click the mouse at the left-hand edge of the screen to get to the
view of the rifle.  Click on the lock as before, but this time
immediately click at the right-hand edge of the screen (where the
cursor is yellow), to get to a view looking through the rifle
sight.

Quickly move the cross-hair (target) to Elizabeth's room at the
top of the cliff and click once.  As soon as you get to the view,
move the mouse right a bit to load the gun.  The cross-hair will
turn red.

Note that you cannot affect where you look in the room whilst
looking through the rifle sight, so do not move the mouse left
trying to do so, because this will only result in you unloading
the gun again.

Wait until your view pans to the right to show that Sylvio has
stepped out of sight.  Click the button as soon as the cross-
hairs are not on anyone in the room.  You will shoot the rifle,
thus disturbing the murderer whilst not killing anyone yourself.

Watch the end-game sequence and lap up the thanks from Elizabeth.

****************************************************************
ACCIDENTAL:
****************************************************************

(See "INTRODUCTION" for meaning of  * * *  mark.)

At the end of the introduction, (having determined which scenario
is in play), the game begins with you, the voyeur, in his
customary position behind the camera.  Before we use the camera,
however, we first have some jobs to do around the cabin.

Move the mouse to the right of the screen where the cursor changes
to a right-pointing arrow.  Click to move in front of the desk.
Click the mouse on the Solar Meter panel in the top- right- hand
corner of the screen.  On the close-up, click on the "DISPLAY"
button to reduce your solar-energy usage. Now click anywhere where
the cursor is blue to return to the wide shot.

Click again at the right-hand edge of the screen to move to the
back of the cabin behind the projector.  Click on the old-
fashioned radio to the right of the projector screen against the
wall.  At the close up, listen to the radio for a while to gain
clues about the three types of evidence you will need to get if
you are to successfully crack the case.  You will have to sit
through some sections of bad reception to get this information,
but don't worry, you'll know when you should stop listening
because the presenter will announce the end of the show.

When the show does end, click on the on/off button below to
further reduce your solar-energy usage.  Now click anywhere where
the cursor is blue to return to the wide shot again.

It is now time to watch your slide diary to learn more about the
family who you are to be watching.  Go back to the left behind
your desk, then click on the drawers beneath.  At the close-up,
click on the handle of the right-hand drawer, then on the audio
tape inside.  Click where the cursor is blue to exit the close up,
then go back, right, behind the projector.

Click on the projector to get to a close-up of this, then on the
"EJECT" button, then the "PLAY" button.  Note that you are now
watching the slides which were already in the machine together
with audio from the tape you took from the drawer.  Watch through
the diary sequence.  Particular things of note during this tape
are the ordnance number on the "NO HUNTING" sign, the conflict
between the various actors, and the references to where each
person's room is located on the mountain side.

When the tape ends, click where the cursor is blue to return to
the wide shot, then click at the left-hand edge of the screen to
return to the desk.  Click on the drawers underneath the desk
again, and this time select the left-hand drawer to open.  Take
the bullet.  Back at the duel-drawer close-up, click where the
cursor is blue to return to the wide shot.

Click at the left-hand edge of the screen twice to go to the view
of the rifle rack.  Click on the combination lock to get a close-
up, then fiddle with the four dials until the code:  2873 is
displayed.  (This is the number you saw on the "NO HUNTING" sign
during the slide show.) When the four numbers have been entered,
do not click at the right-hand edge of the screen where the cursor
is yellow, but instead at the bottom of the screen where it is
blue.  The gun is now ready for use, but it should be left for now
because you will not need it until right at the end of the game.

Click at the right-hand edge of the screen to return to the
behind-the-camera shot.  Note the mug and the plan on the desk
below.  Click on the mug to pause or quit the game whenever you
need a break.  But, for now, click on the plan to get a map of the
cliff-side residence.

You may like to use my map at this point (see the introduction),
or follow these instructions...

Get a piece of paper and make a hard copy of the plan for
yourself.  With a different coloured pen, make the following
additions to your map so that you will know exactly which room is
which:

     Son's Room  -  Add "PETER'S ROOM"
Daughter's Room  -  Add "RACHEL'S ROOM"
       Her Room  -  Add "ELIZABETH'S ROOM"
  Friend's Room  -  Add "SYLVIO'S ROOM"
     Guest Room  -  Add "COLIN'S ROOM"

Now it is time to begin watching.  Click anywhere where the cursor
is blue to return to the wide view, then click on the camera.

Move the camera view to Colin's room which is the lowest room at
the right-hand side of the cliff (see your map...).  Click on this
to zoom in.  Wait about 10 seconds whilst nothing happens, then
the action will begin - you will automatically start filming and
the view will zoom in further. Watch the scene from beginning to
end, or at least until Rachel explains that mixing the drugs with
alcohol causes paralysis.

You now have proof that Rachel knows how she can kill by using the
drugs mixed with alcohol.  This is your first goal completed.

When all characters have left the room, you will stop recording
and automatically zoom back out to the view of the window.  Click
to return to the view of the cliff, then move the camera to
Elizabeth's room and click.  This is the room top-centre-right of
the cliff (again, see your map).

You will probably have to wait a further 10 seconds before the
action begins and you zoom in once again.  Watch the whole scene,
then click once again to zoom out to the cliff-view.

Now move the camera to Rachel's room which is the highest room at
the right-hand side of the cliff.  Wait about 10 seconds. You will
be asked to insert the second CD, and once you have done so you
may have to wait a few seconds longer before the action in this
room finally begins.  Watch this scene through, at least until
Rachel says "...I won't let that happen, Colin".

You now have proof of Rachel's motive for killing Elizabeth.  This
is your second goal completed.

Click to return to the cliff-side-view once again.  Move down to
the bottom-left corner of the cliff and click on Peter's window.
Wait until the action begins (about another 10 seconds) and watch,
but - * * *.

When you leave Peter's room, (either mid-way through, or at the
end if you find this is okay), move over to Elizabeth's room again
(at the top-centre-right of the cliff - see your map...).  Click
here and wait for the action to begin.  Watch until Elizabeth
exits, then quickly click to return to cliff-view.  Now click on
the Great Room which is the biggest window of the lot.

Watch here as first Elizabeth goes through to the spa room (you
may not see this if you are too slow, but it is not vital), and
then Rachel enters.  Watch her as she puts the drugs and wine in a
glass which is meant for Elizabeth, and then goes through to the
spa as well.

You now have proof of Rachel's possession of the murder weapon.
This is your last goal completed before you need to stop the
murder from taking place.

You *MUST* be quick from this point onwards...

Move the camera view down, right to the bottom of the cliff, then
click to return to the view of the camera in your cabin.  Click
the mouse at the left-hand edge of the screen to get to the view
of the rifle.  Click on the lock as before, but this time
immediately click at the right-hand edge of the screen (where the
cursor is yellow), to get to the view looking through the rifle
sight.

Quickly move the cross-hair (target) to the spa room which is the
small window in between Sylvio's and Peter's.  As soon as you get
to the view, move the mouse right a bit to load the gun.  The
cross-hair will turn red.

Note that you cannot affect where you look in the room whilst
looking through the rifle sight, so do not move the mouse left
trying to do so, because this will only result in you unloading
the gun again.

Wait until Rachel has handed the glass to Elizabeth (until it is
completely in Elizabeth's hand), then click whilst the cross-
hairs are not on either of the two characters.  You must do this
BEFORE Elizabeth takes a sip from the wine, otherwise she will
die!!  You will shoot the rifle, thus disturbing the murderer
whilst not killing anyone yourself.

Watch the end-game sequence and lap up the thanks from Elizabeth.











                              - o -
