               American McGee's Alice - Part 1

                 Solution from the Internet
  Author unknown but was found on http://members.lycos.nl

Chapter 1: Village of the Doomed

Alice starts the game in the Village of the Damned, where the
inhabitants redefine "downtrodden". This chapter serves as a nice
easy introduction to the game, and sets up the story. You must
find the Troll Elder and ask him for his help.

Level 1: Dementia

This is an extremely straight-forward level that gets you used to
controling our heroine and mastering a few of her basic moves.
You'll find next to no danger here, but a careless step or
complete incompetence in battle could get you killed, I suppose.

Simply follow the cave, walkways, and planks, talking to the
trolls as you go. You'll pick up a Vorpal Blade, then see the
White Rabbit shrink down and go through his door. You'll have to
find a way to make yourself small to follow him.

Near where the White Rabbit went through the door, you'll fight a
Card Guard.

Keep following the cave until you come to an area with several
planks running up and down. Climb up the ledge to your left, then
up the ramp and talk to the Troll. Follow the plank to your left
again, and notice where the Cheshire Cat is perched when he
appears. Jump down to that ledge and exit the level.

Level 2: Pandemonium

The beginning of this level will test your skill with climbing and
swinging from ropes. Jump onto the nearest rope, then swing back
and forth until you can jump to the opposite ledge. Run down and
talk to the Village Elder. He'll tell you that you must retrieve
some items for him before he'll help you.

Proceed through the mine entrance near the Elder, and take a ride
on the mine cart. Once done, kill the CG and grab the Playing
Cards. Go through the door to your right and clear out the guard
compound. Grab the key from the table, then climb the nearby
stairs and go through the portal.

This will open another portal in the area, but will also force you
to defeat several more CG's. Make your way to the second portal
and go through. The Elder will take you to your next destination.
You will have to use the key to free the Elder's companions.

Chapter 2: Fortress of Doors

With a little help from the Troll Elder, Alice is off on the next
leg of her journey. In order to follow the Rabbit, you'll need to
become very small. The Elder can help, but he'll need your help in
finding the recipe for a special potion, then gathering the
ingredients. All of these can be found in the Fortress of Doors
and the Skool House, but it won't be easy.

Level 3: Fortress of Doors

Go through the door straight ahead and to your right at the
beginning of this level. Ignore the Card Guards overhead now, and
proceed to the gate in the wall to the right.

In the next room, kill the Boojums and watch out for the floor
when it splits asunder. Jump to the opposite side, then climb the
stairs and run across the see-saw piece of floor floating between
the two balconies. Balance the piece by standing on the far end to
make it tilt, then run to the other end while it's high in the air
and jump to the other side.

Level 4: Beyond the Wall

Walk forward into the maze of columns, killing any Card Guards's
that appear. You can grab the Rage Box from the pedestal if you
like, as it will make things much easier. Once done, find the door
at the back of the maze

Going through the doors will bring you to a checkerboard area
where a great tempest swirls around you and sections of the floor
flip in and out of place. Time your movements across the floor
sections to get to the other side.

Note the short cut-scene where the three doors close, each one
playing a note. Note the notes (heh...) and the order in which
they are played --Low, high, medium.

This corresponds to a puzzle in the next room. There is one lever
on the upper floor of this area, and three in the lower. Pulling
one of the trio of levers will produce a note. The trick is to
pull the three downstairs levers so that they reproduce the tunes
you hear when the three doors are locked. Pulling the lever on the
upper floor resets the puzzle.

The correct order is: right, left, middle (or, low, high, medium
tones).

Once done, cross the chasm by walking across the flipping tiles,
and kill the Card Guards's on the other side. Go through the
portal.

In the next room, floor pieces rearrange themselves, then move up
and down. Kill all enemies in this area, then climb the moving
floor pieces to the exit above. While you're at it, though, turn
around and check out the mural above the portal you entered
through. It's a chilling foreshadowing of events to come.

The next room contains three doors that periodically shuffle
themselves around. Defeat the enemies in the area. If you fall
into the pit below, ride one of the bobbing pillars up. Once done,
watch for the door that is green go through it.

Level 5: Return to the Fortress of Doors.

You'll now be on the top of the Fortress's outer wall. Kill any
enemies, then run around to the opposite part of the wall. Jump
from he wall to the open door in the Skool House.

Level 6: Skool Daze

Go through the doors, ignoring any Insane Children you come
across. Clear the entryway of enemies, then grab the Croquet
Mallet. Once done, go through the double doors to the left of the
fireplace and meet with the Troll Elder again. He'll explain that
you need to retrieve the Book of Bizarre Things from the library
so that he can look up the recipe for making you small.

Once done talking to him, clear out the Card Guards's, then
proceed to the library, which on the second level of the entryway.
The trick here is to find the four glowing blue books and touch
them. Each one you touch will fly away and form a segment of a
bridge leading to the Book of Bizarre Things. Find all the blue
books, then reach the magical tome at the top of the library. You
will have to fight many foes along the way.

Once you get the book, go back to the library floor to get the
recipe and exit the level.

Level 7: Skool's Out

In this next level, you get your first chance to pick up the Demon
Dice. Find the exit to your left. This will take you to a room
where the Dice hare sitting on a segment of floor hovering in
space.  Grab it, but be ready for a fight with Boojums that will
be very difficult. Their scream will likely knock you off the
edge, so be ready.

Once done, go through the door marked "1st Grayd" on the lowermost
level. Make your way to the gymnasium, then pull the lever in the
alcove. Once the bleachers are out, use them to climb the rafters
and meet with the Troll Elder. When you are attacked by Boojums,
grab the Rage Box and clear them out. It's then time to catch up
with the Elder again.

Go back out into the entryway and climb the stairs to the second
level. Go through the door marked "2nd Grayd". Help the Elder out,
then get the scoop on the recipe. You now must go and get some
Poppy Blooms to finish the potion. Grab the flask from the
cupboard and head out.

To get to the "Third Grayd" where the Poppy Blooms wait, go
through one of the side doors outside the lab. This will teleport
you up to the next level. Go through the 3rd Grayd door and clear
out the enemies. Grab the Lolly Pop and return to the laboratory
so that the Elder can finish the potion.

You will now be ready to follow the White Rabbit's trail, but you
must take a short-cut through the Observatory (which was
previously inaccessible). The Elder will give you a gold star that
will unlock the room, so grab it AND the "drink me" potion sitting
on the table. Doing so will open a portal that will exit the level

Level 8: More Skool Daze

At the start of this level, you will return to the Skool entryway.
Return to the library via the second-story doorway, fight off any
enemies you encounter, then find the entrance to the Observatory
on the third floor. Enter and use the Gold Star to ride the
elevator up.

Once in the Observatory, clear out any enemies, then walk up to
the telescope on the balcony. Alice will drink the potion and jump
through the tiny portal to enter the next area.

Chapter 3: Vale of Tears

Now that you're itty-bitty, you're free to pursue the White Rabbit
and find out what's going on in Wonderland. The Rabbit has a head
start on you, though, and catching up with him will be difficult.
These woods are full of dangers, and the Vale is still filled with
the river of tears from your last visit.

Level 9: Pool of Tears

The Army Ants way up on the cliff will start off by blocking your
pursuit of the White Rabbit. Climb up the cliff side, avoiding the
boulders as you go, until you get to the top and teach them a
lesson. (Note that there is a large Sanity Shard hidden behind the
waterfall on the second tier of cliffs.)

Follow the river upstream until you encounter the Mock Turtle.
He'll agree to help you find the Rabbit in exchange for a favor.
Seems the Duchess has stolen his shell, and he wants it back.

You must now ride the river downstream, using the falling leaves
as rafts. There are many tricks along the way, such as jumping
over branches, surviving waterfalls, and avoiding enemies. Do your
best not to fall in the water, lest you be snark-bait. If you do
fall in, get out immediately and wait for the next leaf to come
by.

After you drop down the waterfall, take out the Ants, then skip
across the lily pads to the next leaf. Make your way downstream,
then jump off to the bank on the right just before going over the
waterfall. Drop down to the ground below and on to the next leaf.

Again, go down the river, and again avoid going over the waterfall
just past where you see the Mock Turtle disembark (going over the
falls is fatal). Climb up the ledge to the left of the falls and
follow the Turtle. Once again, jump on the leaf raft and follow
him down the river. This time when you come to a waterfall, the
level will change.

Level 10: Hollow Hideaway

Follow the riverbank until you come to a pond with a few lily
pads.  Jump across them to the tree root, then to the other bank.
Follow this bank around until you can jump on a leaf. Ride it down
the pond a little bit until it drops you off on the other side.
Run along the bank and clear the area of enemies.

There is a Killer Mushroom here guarding a large Sanity Shard.
Don' try to get the shard until the area is cleared of Ants and
Blood Roses. Otherwise you might have more than you can handle.

Follow the path until you come to a Blood Rose guarding a large
Sanity Shard. Defeat it, then look down the slope to the right for
another leaf raft. Board it

Ride the leaf until you see the Duchess's card hose on your right.
Defeat the guards, then talk to Bill McGille.

Level 11: Just Desserts

This level is basically one big fight with the Duchess. Once you
grab the Jackbomb from the table in her kitchen, she'll appear and
try to eat you.

The Duchess is annoying, since she can turn to a cloud of pepper
and evade most of your ranged attacks, and going toe-to-toe with
her is a bad idea. The best way to deal with the Duchess is to use
the Jackbomb. Run away from her, and drop the bomb at your own
feet, and keep running. She'll run straight into it. If you get
low on health, grab any of the Sanity Shards that you can find on
your opponent's shelves.

Once she's dead, Bill and the Mock Turtle will join you, and the
Turtle will reward you.

Level 12: Wholly Morel Ground

This whole level is pretty straight-forward, if difficult at
times. In order to avoid drowning, stay close to the Mock Turtle's
bubble trail. The bubbles provide you with air.

The only things to watch out for here are Snarks, which can be
nasty if you ignore them. If you take a moment to fight them off,
be careful of losing the Mock Turtle, though, for if you stray far
from his bubble trail you're doomed.

Other dangers include clams that can trap you and bubble jets that
can push you into sharp spikes. Be wary of both.

Once you reach the end of the level, the Mock Turtle makes you an
"honorary reptile" and gives you the magic of his shell. The shell
will enable you to stay underwater for longer without drowning.

Chapter 4: Wonderland Woods

The Rabbit is now at your side, or soon will be, and it's time to
find out why things have gone so badly as of late. The Caterpillar
is the wisest creature in Wonderland, and he has the answers you
need to know. Finding him isn't going to be easy, though.  You're
not out of the woods yet (pardon the pun).

Level 13: Dry Landing

You must now continue your quest for the Caterpillar, who is the
only one who might be able to help you track down the White
Rabbit. Follow the path to your right until you come to a pond.

Jump onto the lily pad, then across to the next, then up the rope.
Run around the path behind the waterfall until you come to a ledge
guarded by a Blood Rose. Climb up the ledge to your left, then use
the glowing mushroom to bounce up to the hanging rope. Climb it
up, then jump onto the ledge overhead where the White Rabbit
awaits.

Follow Rabbit down the cliff side ahead of you. Go from the fungus
growing out of the tree's side to the rope, then to the ledge
guarded by the Army Ant. From there, follow the path.

You will eventually come to a great pit with several glowing
mushroom caps below. Drop down onto the ledge. then use the
mushrooms to bounce to the other cliff side. From there, climb up
the next rope and use some more mushroom caps to bounce up inside
the dead tree.

Follow the path until you come to a narrow bridge in front of a
Blood Rose. The bridge will collapse, forcing you to use the
bouncing mushrooms once again to get to the other side. Ignore the
Jackbomb next to the Killer Mushroom, and instead follow the path
to the right.

You will come to more ropes hanging in front of the giant tree.
Jump to the rope, then to the fungus growing out of the tree.
From there, jump to the next vine and climb it up to the ledge
overhead (watch out for enemies above, though).

Follow the riverbank until you come to a path leading out of this
level and into the next.

Level 14: Herbaceous Border

This level starts out with the White Rabbit meeting an unfortunate
end at the hands (or rather, foot) of a mysterious foe. Once
you're done grieving, speed through the clearing and drop down the
hole on the other side.

Go down the tunnel until you come to a pair of geysers spitting
out jets of hot air. Clear the level above of any enemies, then
ride the jets up to the tunnel above.

When the path splits, go to the left. When the bridge crumbles,
jump to the bouncing mushroom to the lower left and ride up to the
ledge above. Follow the bridgeways and tunnels out. You'll come to
an area where you have to ride several more air jets across a
large chasm. Ride the jet up until you can jump to the rope. Go
from that rope to the next, then climb up it to the ledge
overhead.

Jump over to where the cards are, then run up the tunnel to exit
the tunnels. Follow the path around to the left, then jump across
to the vine hanging down from the tree. From there, follow the
path until you come to another hole in the ground. Jump in and
follow the tunnel.

Level 15: Rolling Stones

This level will start off with the Ladybugs dropping a giant
marble down the tunnel after you. From there, it's a race against
the marble. You can't stop for any period of time, or you'll get
squished.

The first really sticky point you come to is a large chasm. Use
the bouncing mushrooms to get across to the tunnel on the far
side.  But don't stop! The marble will keep coming.

The next chasm is connected by the bones of some creature, so
don't hesitate to run across. Soon you will come to a large ice
sheet. Don't hesitate at all, and jump at the last second to keep
from falling through. On the other side of the ice patch, you'll
fall through a hole in the ground and start the next level.

Level 16: Icy Reception

Follow the path until you come to a deep chasm with ice bridges
and rocks. Go to the right and grab the Ice Wand on the ledge
below. Be careful in this area, though, for many of the surfaces
are slick and may send you sliding to your doom.

Follow the path, watching for the collapsing bridge, until you
climb up the rocks next to the frozen Army Ant. Continue to climb
the rocks until you come back to where you started the level. Go
back to were you jumped down to grab the Ice Wand, but instead of
jumping down to the left, jump down to the right to the blue
ledge.

It'll now be another race against the marble. Follow the tunnel
until it exits to a area full of fire. Watch out for the marble
behind you, though.

Once the coast is clear, follow the path to the right until you
come to two geysers leading to a far ledge. Ride the air vents up,
then follow the path to your encounter with the Caterpillar.

The Caterpillar will explain the situation to you, and insist that
you must confront the Queen of Hearts. You must now travel to the
Centipede's lair and nibble from the Mushroom of Life in order to
regain your normal size.

Go through the portal to exit the level and proceed to the next.

Level 17: Fungiferous Flora

You start off in the middle of a patch of Killer Mushrooms. To
avoid them, look for the nearby Looking Glass behind a pillar and
grab it. You can walk right past the mushrooms while invisible. If
you're quick. you can make it through the whole next area without
having to fight.

When you come to a large fallen tree to your left, crawl under it
through the water to the other side. Clear out the enemies there,
then follow the path until you come to a great hollow tree. Climb
in to get ambushed and enter the Centepede's lair.

Level 18: Centepede's Santum

This whole level is just a fight with the Centepede. He can attack
a number of ways, such as nasty melee attacks, spitting out
smaller centipedes at you, and spitting venom.

The secret to beating him is to attack his vulnerable underbelly.
You can only do this when he rears up and gets ready to attack, so
a good strategy is to dash in close and bait him into a melee
attack, then back away quickly. When he rears up, let loose with a
ranged weapon like your Vorpal Blade's secondary attack. Hit him
enough times and he'll go down.

If you need health, there's some scattered around the level, but
your best source are the small centipedes that the boss spits out.
One hit with the Cards toy and they go down, leaving meta essence
behind.

Once the Centepede is dead, climb up the fallen spikes to the
mushroom to exit the level.

Level 19: Caterpillar's Plot

This level has exits to several other parts of Wonderland, and
you'll be returning here regularly to travel to them. Right now,
however, only one of them will open --the Oracle's Grove. But you
have to do something first.

Wipe out the Fire Imps, but beware the Magma Men that dwell in the
lava pools, as well as the Phantasmagoria that lurk about.

Grab the first part of the Jabberwock Eye Staff from the rock
pillar in the middle of the lava pool. You'll need to collect the
other piece and the eye before you're done, but it's a start.
It'll also open up the gateway leading to the Oracle.

Follow the path, fighting through enemies, until you come to the
cave of the mysterious oracle. He'll tell you that you must defeat
the Jabberwock so that you can complete its staff and open the
doors to the Queen's final stronghold.

To get the next piece of the staff, you'll have to enlist the help
of the "Pale Royals", or the White King and Queen. After your
conversation with the Oracle is over, the doorway to the Pale
Realm will open. Backtrack to it just off of the area where you
found the first piece of the staff.

You can fight your way through the chess pieces and Card Guards,
but there's a much easier way. There's a Looking Glass hidden
underneath one of the tiles near where the checkerboard pattern
starts. Grab it and simply run past your foes. Enter the portal to
go to the next area.

Chapter 5: Looking Glass Land

You'll spend much of this level going through the chess villages.
The eternal battle between the White and Red sides is going on all
around you, so watch your step. The White chess pieces are
friendly, while the Red are not.

Level 20: Pale Realm

Start the level by talking to the White Bishop. This will
transform you into a bishop chess piece. You will only be able to
move diagonally on the chessboard floor, and must navigate the
next area without falling into a pit or being killed by spikes.

Once through, walk into the next area. Here you must defeat
several chess pieces (the Jackbomb works very well against chess
pieces), then head through one of the doors.

This will take you to a room with an elevator, which will take you
to a balcony where there are spikes jutting up out of the floor.
Time your movements right to bypass the spikes and get to the next
area, where you will have to defeat a pair of Red Bishops.

Follow the path, going through doors as needed, into the large
structure and up some stairs, until you find a lever on a small
balcony. Pulling the lever will open the doors next to the White
Rook. Backtrack down to the courtyard and go through the doors.

Fight more chess pieces and follow the path until you come to a
White Knight that transforms you into a chess piece of the same
type. This time you can only move in "L" shapes, so navigating
your way through the maze is a little more tricky. You can still
do it relatively easily, though.

Walk up the stairs to your right and go through the smaller white
door to the inside of the building on your right. Go up the
stairs, then out the door at the top. Cross the walkways to a
guard house with a lever. Throw the lever to raise the water
levels below.

With the higher water, you will now be able to swim to a place
nearby that you couldn't reach before. Dive into the water and
find the ledge (there will be two Red Pawns nearby), climb up, and
go through the double doors to the next level.

Level 21: Castling

Walk forward and through the doors, then towards the large gate on
your right. This will trigger a cut-scene where the White Queen is
captured. Fight off the chess pieces, then go through the castle
doors.

Fight off the Red chess pieces, then follow the hallway until you
come to a throne chamber. Here you will talk to the White King,
who will charge you with rescuing the White Queen and taking a
Pawn with you to the Red Chess land.

Once he's done talking, follow either of the two Rooks, who will
lead you to a newly opened portal. Go through to enter the next
area.

Level 22: Checkmate in Red

This level is much like the White chessboard village, except that
it's in white and red instead and black and white. There will be
plenty of Red chess pieces to slay.

Start off by running straight forward and diving into the water.
Swim around and look for an area with several Sanity Shards and a
bubble jet. Swim through this area, then up to a small alcove with
a rope. Climb the rope up.

Run across the walkways until you come to a small house with a
door you can walk through. Go in, and make your way to the alley
out back. Here you'll witness the execution of the White Queen
(how morbid). But don't worry --all is not lost!

Follow the alleyways through several Chess Pieces until you come
to an ornate set of double doors guarded by two Rooks. Go through
the doors, then drop down through the hole in the ground. You will
then come to a drawbridge leading to a large chess board where you
must battle the Red King.

The Red King isn't that difficult to defeat. He can attack by
swinging his scepter, or with a laser attack. Use the Ice Wand on
him and keep moving. His attacks don't do that much damage if you
keep moving, and if you need health you can scoop it up from where
it regenerates around the edge of the map. Just keep moving and
keep moving.

Once the King is defeated, you can drop the White Pawn down, which
will turn into a White Queen (remember that rule from chess?).
Unfortunately, you don't get to witness the ass-whooping the White
Queen gives to the rest of the red chess pieces, as the Mad Hatter
makes and appearance and knocks you unconscious.

You'll start the next level in his clutches.

...That will be next issue


















                              - o -
