                  An Elder Scrolls Legend
                    Battlespire - Part 3

                 Walkthrough by Vic Horsley

See also the map in the screenshots section

Continued from last issue

Fifth Level: Shade Perilous.

Ahead of you, on entering this level is a small entrance room with
a sunken floor(1), at the opposite side of this room and to the
south is a passage, in which is waiting a shimmering figure.  It
is a 'Frost Daedra', he will not move until you get near to him,
so pick up the scroll which is on the path just to your left.

Approach the 'Daedra' and speak to him, then treat him the same as
all the others. It is not hard to fight these new 'Daedra' but
caution should be taken just the same, search the basket and
proceed through the passage south and west to the 'New Banqueting
Hall'(2).

Go to the right on entering this room and keep close to the wall,
just around the corner you will see some arrows. Go for these,
stand where the arrows were and in the distance to the west you
will see another 'Daedra', there are actually two of them but the
one on the far side will not move unless you push too far forward,
so concentrating on the one in a direct line, press the 'A' button
to engage your secondary weapon (which should be a bow, placed
from your inventory) and fire arrows at him. After two or three
shots with him firing magic back at you, he will come towards you,
quickly press the 'A' button again to change back to the attack
weapon, as he nears you click on him to speak.

He will offer to let you join them and fight the 'Fire Daedra'
whom they don't trust, but do you trust them? I didn't and just
bumped him off, now go to the south side of the area and repeat
the procedure.

If you find this 'Fire Daedra' too tough, use the same procedure
but as he comes towards you back off or turn and run back through
the small passage to the room where you first started this level,
he should follow, but with a bit of luck, will get caught at the
bend in the passage, load your bow and fire a shot or two at him.
If it's not quite hitting move steadily sideways to get a better
view, not too far, you don't want him to come at you again. It
takes about ten shots to finish him off, then search his basket.

Go back through the Hall and up the slope, at the top is what
looks like a coffin but is really a lift mechanism(3), go round
the back of this and touch the mechanism lever, although the lift
may move before you do this, at the top save your game.

Ahead of you is a 'Seducer Oathkin' you can talk to her but then
you will have to kill her or be killed. This is a cross passage
and you either have to go North or South.

To the North is a large open area (4), on first entering you are
at the top of a flight of steps and cannot see the far reaches but
don't worry there are only two foe in here, the first one you can
see hurrying around but be alert as she will shoot you with magic,
stay at the top of the steps and fire arrows at her, then go down
the steps to the floor level, there is a chest in the corner but
as you go to it you are attacked. The attacker is invisible, so
click on your inventory swiftly and take a potion of 'Reveal
Invisibility'. It is also a good time to top up your health, on
coming out of the inventory, run around a little as it takes a few
seconds for your enemy to show up, dispatch her and get new arrows
from the chest, nothing else in this area so head down slope in
south-west.

From the cross path at the lift (5). Turn to the south, go to the
bridge, It is guarded by a Frost and a Fire 'Daedra', stay on the
nearside and fire your arrows at one of them, until it come
towards you, back off so as not to draw both together, then
quickly change your weapon and still backing off, kill the first
one, now go for the second in the same way, all is now clear and
you can cross the bridge.

Go through the doorway and into the long passage (6), just to the
right behind a gate you can see, what looks like the original
'Daedra Warrior' scurrying about but it is a 'Dremora' and
slightly different (7). To open this gate you need to go further
along the passage, to a niche (8), where you must touch the
mechanism to operate the gates, then go back to where you saw the
'Dremora'(7) and the gate will be open.

Speak to him, he has some information, note this down and then set
about fighting him, there is only one other gate open along this
short passage and the room is empty, so go back to the main
passage and carry on past the niche to the next opening.

Go slow. This is a little awkward, as you near the next turn off
(9) a 'Seductress' comes from there at the same time as a 'Fire
Daedra' comes from ahead of you in the main passage, to top it all
they may both use invisibility. It was best worked like this, as
soon as one gets close to you turn and run back to the far end,
top up health and save. If you can't see either of them, cast the
reveal invisibility potion and move around to give it time to
work, when taken care of, go back and do the same with the other
one.

At the second turning, don't go in just yet because ahead of you
can be seen another corner go to this keeping close to the left
wall and look right, you should be able to see a 'Frost Daedra',
get a few shots of your bow off before changing back to your main
weapon and before he gets to you. If you can't deal with him here,
drag him back but only in the direction whence you came.

Now go down that second passage, very slowly and close to the left
wall. It is only the far room you need to worry about.  It's a
kind of barracks and holds a 'Fire and a Frost Daedra' (10), these
seem a little tougher than the others. As soon as you get the
first one in sight fire an arrow and get ready to back off quick.
Should you have any trouble with this, draw them all the way back
to the large open area (4) on the other side of the cross passage
where you first came up on the lift, you will need to turn around
every so often to see that you are being followed and that they
are close enough, as you get to the large open space at the top of
the steps check that he's with you and plunge off the end wall, he
or them will get stuck on the steps. It's just a matter of
shooting practice with your bow.  If you need more arrows, they
are behind you in the chest.

Return to the barrack room (10) and search, potions, gems for
health and magic (you can return to these anytime) and a scroll in
the cage, note what it says, search the rest of this small passage
and return to the main passage (6), go right and around the
corner.

The first room you come to is barred at this time (11) so move on
down the passage which drops down rapidly be careful at the next
room which is also barred to you but from it will come a
'Seductress (12)', I found her quite awkward but she fell in the
end (I was never able to get into this room, maybe you will have
more luck, either way it made no difference to the outcome), now
move on round the path and you will come to water (13).

It is probable that you are heavy with items at this point (you
can find out by going into the water a few paces. If you are too
heavy a message will come up on the screen), take one of your
baskets and put everything you really don't need at this moment
into it, leave that against the wall, and enter the water.

Ready your bow and have plenty of arrows, swim out of this passage
into what is a long pool (14), on the far side is a path and on
this is a 'Seductress' and two 'Daedra', they may not all show at
the same time but they are there, position yourself in the centre
of the pool and take pot-shots at each until gone. It is possible
to get the 'Seductress' to leave you alone, if you agree to leave
her alone but I wouldn't hang around too long.

Swim around the pool one end is a dead end (15). It is below where
you crossed over the bridge. If you venture too far out at the
other end, you will probably not survive the onslaught from
several Seductresses high up on a ledge and it may best be tackled
from another position, so leave this for now.

Go back to where you first met the 'Dramora' (7), at the far end
of the long passage, the gates along this short passage are locked
but press up close to the last one you can see a large space
behind (16), clicking on this gate will bring up a message the
password is 'GERENT', once inside click sharply on the 'Seductress
to the left and answer her last question.  This will stop her
attacking and you can move around freely.

Next the 'Dremora', you will need to fight him but should get a
new spell at the end, work your way around in a clockwise
direction, leave the sword and talk to the girl just past it, she
is 'Deyanira Katrece', ask all the questions and note what she
says, the levers are one near the 'Podium', another underwater in
'Hidden Grotto', the 3rd 'Under Table' and one more in a 'Storage
Room'.

Start with the Table, go to the Sword and touch it. This will part
the table in the centre of the room, touch the lever underneath
and watch it move over, you may now want to put the table back
together again, so go back and touch the sword again.

Now go back to the northern area that you first visited (4) and go
down the slope, to where the boat is (17). It is best if you only
use this boat for leaving the water, to do that get right
underneath it and left click on the bottom. This will put you
inside the boat and you can jump or walk on to the side, sailing
this boat would put you in the same position as when you swam
through the pool and the 'Seductresses' would just pick you off
from there lofty pedestal.

From the boat, go into the water, submerge and go east along the
right side, pop up as you go but not to often, move on until you
can now see a small cave in the side of the rocks (18) you are
also quite near to the large pool that you swam in earlier, be
careful, because it holds a 'Fire Daedra' and a 'Seductress', she
should be the nearer to you and clicking on her and answering her
last question will again save you a fight, you will have to take
on the 'Daedra' and I found running until he came at you across
the table was the best position, as he comes up the table slash at
him, his legs seem weak and it didn't last long, then get the
potions.

Opposite this cave more or less directly east is another much
larger cave (19). It slopes up and at the top is a 'Dremora', what
he tells you is what you have probably heard before, you will need
to kill him. Towards the back of this cave is another 'Fire
Daedra', he seems very resilient and the best way to tackle this
is to go along the left wall until he sees you then run in an anti
clockwise direction around the cave and keeping close to the
walls, you will come to another of the levers, stop click on it,
make sure it moves over and then get out of here as quick as
possible.

Turn to the left as you leave the cave and a few strokes along is
the large pool, from there you can return to the gems for
replenishing (10), looking at your map will show that you can now
go anyway you want to, and get back to this spot, as it is really
one large circle.

Now you need to get onto the central upper island [Podium or
pedestal] in the centre of the water (20), from the boat jump into
the water facing west and submerge [page down], there is a tunnel
(21). If you have not been through here before you will need
plenty of arrows, move through quickly and save as you leave the
water, move up to the edge of this tunnel, the top of the podium
is now visible and it has several 'Seductresses' hurrying about.

The big problem is getting on to the podium, you can just jump
over but will be dead shortly after landing, so you need to cut
the odds, normally you would click on the 'Seductresses' and
befriend them but there is so much magic coming at you, that you
are unable to do this. Plus the flying ones are near
indestructible, so to begin stay on the tunnel side and use your
arrows on them [make everyone count by only firing when the target
board is on the screen]. If they disappear into the distance, move
right onto the edge and move back and fro along the ledge. When
you are satisfied that there are only two or three left, then jump
over.

On the other side (20) will still be at least four 'Seductresses'
two of which will be flyers, click quickly on the non flyers to
befriend and keep away from the flyers, you will have to do a lot
of dodging and health topping up, so you must be quick, your aim
here is to get over the bridge in the north-east part of this
podium, so you must draw the flyers away to the eastern side of
the podium, where. If you succeed, they will rest and it will be
easier going.

The bridge is hard to see at first as it's a dark green in colour
and in a dark area, so if it doesn't show to you, look at your map
to see where you are and then look over the side, the bridge holds
one more flyer, go towards her on the bridge and then double back.
This should take her away and you can move swiftly over to the
other side.

Move right inside this entrance room and save. It is reasonably
safe here, at the far end are large doors go close to them and
click, they will open and you will see potions on either side of
this Temple (22). It is probably best to move up one side of the
temple, As you near the top a 'Seductress' will appear but don't
be fooled by this one, she will not befriend you and does not give
you any time to prepare yourself, so be ready to kill her.

In the centre of the Temple is a large altar and behind it is the
third Lever, click on this and make sure it moves over, save your
game and leave the way you came, except don't go back over the
bridge, jump off the side into the water and swim back to the pool
(14).

Make your way back to the Barrack gem room (10) and use the gems,
make yourself as light as possible by unloading as much gear as
you able to, you need to be agile for what's coming up and
equipment slows you down, now go around the passage to the room
opposite this room, the one with the flashing arches (11), you
should have the entry sigil, save your game and step onto the
teleporter.

This will take you to a new area that is to the centre and left of
your map (23), you start in the south-west corner of this medium
sized hall, there are a lot of flyers about and as said before,
they will not talk and you would be lucky to kill them, so you
need to run, because there are so many you need to drag some of
them to a corner.

The exit from this area (24) back to where you first came through,
is in the south-east corner, moving quickly, latch on to one or
more of the flyers and head for the teleporter in that corner, you
can hear the flyers behind you attacking but just keep going to
the teleporter. The flyers will now stay in that corner, remember
you will need to do this a few times to be safe and will come up
against these first flyers as you approach the teleporter again.
However. It is easy to side-step these when running for the
teleporter, each time you go through go and top up your health and
magic in the barracks (10) before starting the next run,

When all seems clear, head diagonally across this hall to the
north-east corner (25) and go through the passage. It comes to a
smaller room (26) but there will possibly be a couple of flyers to
take back to the teleporter, with a bit of luck and quick moving
you can get the flyers off you in this room by using the side
ramps, jumping down and turning in the other direction but it's
not easy and they are always there, but if you complete this room
and leave them behind they are out of your way for good.

At the far end of the small room is another passage go down this
(27), you will see a "Dremora", don't kill him, talk and he will
give you a Sigil Entry, kill the "Fire Daedra" or run and go back
to the room, search for chests and then leave, go back through the
teleporter and regain you health.

Through the teleporter again, go up the left wall East after
saving, and into the passage (28), the entry sigil was the last
one given to you so there should be no problem, you must save
because this next part is exceptionally tough and save every few
minuets because I guess you will die often, but practice makes
perfect and you will eventually get through.

This leads into a very large hall that has four stone circles (29)
and a large cross pillar in the centre (30), that is really a path
that rises up later in the game to allow you access, around the
sides of the hall and above you is a path (31) that circles the
whole hall. It is reached by any of four ramps that stand at
either corner (32), now for the bad news, each ramp is guarded by
a "Seductress" and these are extra strong but a quick click on
them to let them know you are fighting with them, should stop
their progress. (I needed to repeat this a couple of times because
the attacking carried on, so be ready to click on them again when
leaving the sequence), the bottom floor is swarming with flyers,
they make it very difficult to get up the ramps, but it can be
done and you may need to use some of the tactics that were
mentioned earlier, the upper path holds two flyers but you can run
past these and if lucky may even knock them over the side. This
scenario is now set but before attempting it you need to go to one
more area.

From the passage into this large hall. Turn right or to the north,
there is another passage going out of the hall (33) on the
northern wall. It is quite near to the north-east corner, so don't
run too far out into the middle of the hall (to many flyers),
follow this passage through to another small room with tables on
either side (34), there is a "Seducer" here (it may be best to
kill this one, as she keeps attacking), open basket and get
potions on tables, on the north wall are to Gems these will top up
your health and magic and although they are a help don't rely on
them as it's too awkward to keep coming back, in the north east
corner of this room you will find a scroll, read it. This
describes what you need to do in the main hall.

Leaving this room will also cause some problems. It is now time to
get up one of the ramps, the nearest is slightly to the left as
you leave the passage. It cant be seen at first, but it is there,
unfortunately so are a couple of the flyers, somehow you need to
manoeuvre round these and up the ramp, remember you will also be
confronted by the "Seducer" at the top so you need to get right up
the ramp and onto the platform, the flyers will not follow.

Each corner platform (32) has a row of buttons on one wall, you
have to push one button in each corner and it doesn't matter in
which order, so whichever ramp you go up start there, the word to
make is DUSK, and the scroll explains, how, with the help of page
51 in your manual, you can count down to find the right signs and
then compare then with the buttons on the walls, remember only one
letter per line, when completed it will raise the cross platforms
in the centre of the hall, A near likeness for the signs can be
found on my map for this area, should you need them.

It is best if you try not to leave this upper area while going
through this process because it is so easy to lose where you are
once down, and you can get knocked from one side to the other by
the flyers.

From the last letter walk up the side path and at the top you will
see the cross platform, go onto this (it may be that you will meet
a flyer as you approach this platform. If this is the case, then
just run past her and along the platform towards the centre, she
will not follow), in the centre is pillar (35) which has four
wheels, one on each side, move around the wall, keeping close to
it and left click on each wheel. This will open the four gates,
which look like giant blue pillars that come out of the stone
circles that you first saw on the ground level (29).

Go east along the platform to the end and turn south along the
side path, just before you reach the corner square jump down and
go south underneath. From the corner move along westward a few
metres, until you come to a blocked doorway (36), click on this,
the answer to the riddle is "DUSK", same as before, be careful
here the "Seductress" is very quick and also uses invisible, make
sure you save first.

Search the two rooms, in the far one, is the last lever (37),
click on this and part of the gate below the first room will open
(38), go through it and along the tunnel, nothing to worry about
here, at the end you will meet "Jaciel Morgen" (39), she will not
play ball so you will have to go all the way back to her hand
maiden "Deyanira Katrece" (16) and ask some questions, first
though go past "Jaciel" to the bridge (40) it has platform parts
missing, they are down below. If you jump over the side you will
land in a pool, there is nothing to get or do here but you will
see the missing parts of the bridge in the middle and swimming
around the outside will help fill your map in, when this is done,
go to the north-west corner and up on a rock is a teleporter (41)
that will return you alongside "Jaciel", now return to "Deyanira"
(16).

Should you need more health to get by all the flyers at the main
teleporter, go the quickest way around the side of the Great Hall
(keep close to the wall), to the passage exactly opposite where
you used the word dusk to get in here, follow the passage up to
the small room where the gems are and replenish (34), now head
back to the main teleporter (24), avoiding all the flyers near by
it. If you are blocked by the flyers a quick side step (left or
right arrow), will see you past and straight onto the teleporter.

Go first and top up your health in the Barracks (10) (it will have
taken a pounding from the flyers), then to the far end of these
passages to the first turning and revisit "Deyanira" (16), explain
to her what happened, she offer's to give her life to break the
power over her mistress and gives you a dagger to do the job.  It
is possible to question her logic but you should still follow the
line of taking her life, then return to "Jaciel Morgen" (39). If
there is anything on this level that you may wish to take with
you, now would be the time to pick them up but remember your pack
will be cleared of most items when leaving this level.

Back with "Jaciel Morgen", she will eventually see some good in
you and believe what you are doing, she will also offer to be of
help at a later date, then she will disappear, now you can jump
over the bridges (40) and this is where you should go but be
careful of where you place yourself before jumping. It is very
easy to fall over the side and have to start all over again.  If
you let the jump block move over and wait for it to fade away
before releasing the button, you can see where it lands before
attempting the jump, as near to the centre of the path as possible
for both the take off and landing.

At the first junction turn left, you will later come back along
the centre path and go to the right, but left and jump, head is a
"Frost Daedra", kill him with ranged weapons or magic, do not try
to fight him by hand he will knock you off the bridge, search his
basket and move on to the Torch (42), jump over to it and left
click. It will drop down low, now carry on around the bridge and
down the centre path, back to the junction and turn to your left
(east). This bridge is broken with blocks and you have to jump
each at an angle to link up with the final bridge (43),

At the far end of the bridges you will see a "Daedra Warrior" be
alert (44), he will attack you but he dies easily, search his
basket and go to the blue gate the password here is, "djemekweh",
now you will see a "Dremora" (45). Don't attack him, he has some
very important information for you, listen to him, he will then
disappear, now move on to the teleporter which will take you to
another area (46) a little way north-east of where you now are.

Should you decide to play the last section again, using a second
saved game that was saved at the bridges, there will be no last
part of the bridge to cross and it's too far to jump.  However you
are still able to get through, albeit at great cost to your
health, jump down from the side of the bridge into the water and
go to the north-east corner, you need to be under the final
platform, that you can just see above you if you look up, submerge
yourself just under the water (not to the bottom- about two
presses on the page down button) now push forward through the side
wall (47) you should come out at the bottom of the ramp, below the
teleporter to this area (46). If it doesn't work the first time
try again at a slightly different angle to the wall, I do not
recommend doing this. It is only mentioned as a saver should you
be caught out.

Arrival in this new area is at the top of a ramp (46) that leads
down into more water, step off the teleporter, pick up the potions
and save the game.

At the bottom of the ramp is a small cave that is surrounded by
water with a platform in the middle, something like a small island
(48), on this platform are two "Seducers" a "Fire Daedra" and a
"Frost Daedra", they are all very strong and it is probably better
if you don't take them on and beside, they have little to offer.

Go to the bottom of the ramp, just to get your bearings, don't
stray too far, then back off and save again, you should have
noticed what looks like some kind of shrine in the centre of the
platform (48). This is where you have to go. It is the exit from
this level, move as swiftly as you are able, avoiding contact and
straight onto the shrine, you will be whipped away in a flash to
the next level, with a stop on the way to top up your Stats.

To be continued next issue













                              - o -
