                 Hegemonia: Legions of Iron
                Mission Walkthrough - part 1

           Prepared for Wanadoo Edition, 25-09-02

     Update by Terry Chatenet & Alexandre Chartier (Wanadoo
                      Edition), 05-11-02

    Edited by Brian Gladman (DreamCatcher Games), 23-12-02

EARTH EPISODE 1

Earth 1 Mission 1: The Flight of Icarus
Main Objective: Protect The Icarus

Select the player's unit 'Faithful,' right clicking 'Icarus' to
guard it.  (The Starmap, reached by pressing 'Space' is the
easiest way to play the game). Icarus will travel slowly towards
the sun.  When prompted (with 'Faithful' still selected), right
click the enemy ships to attack them. They should be easily
destroyed. Then, right click Icarus to guard it again. When
prompted, right click the asteroid to attack it. It may be hard to
see for the solar effects. Once it is destroyed the mission is
over.
Secondary objective: none
Changed objective: none

Earth 1 Mission 2: Mopping Up
Main Objective: Escort and deploy the mining base to Rhea

Use the 2 fighter squads to guard the mining base. Use the
Starmap, then select the mining base and right click on the
asteroid near Saturn. the mining base will start travelling and
will deploy on the asteroid. When prompted, destroy the two enemy
fighter squads. When prompted, attack the two 'rogue traders'.
Once each trader has surrendered press 'S' to stop attacking them
(they should not be destroyed). You will have to "force attack"
the traders by holding down the CTRL key then issuing the attack
command.  Optionally, when prompted, quickly reach the abandoned
ship (seen on the Starmap) and get close to it to reclaim it. Once
the mining base is deployed, there will be a cut scene. Then,
destroy the two enemy fighter squads. In this game, it is the best
plan to concentrate all firepower on one enemy unit at a time, so
destroy one after another. Once this is completed the mission is
over.
Secondary objective: Capture an unknown fighter
Changed objective: none

Earth 1 Mission 3:Land Of Charon
Main Objective: Deploy and defend a mining base near Pluto,
eliminate a military and mining base near Neptune

In this mission the player is in control of a planet. Firstly,
deploy the mining base on a nearby asteroid which is 'abundant' or
'ultra rich' to maximize its use. Two fighter squads outside of
the player's control will defend the asteroid as best as they can.
On the planet production screen, simply produce more fighters
(proton and missile fighters). After or while this is happening
there will be 2 random attacks from enemy forces. These should be
destroyed without difficulty.  Once they are beaten, the player
will be prompted to make a move on the military base. It is not
visible on the Starmap, but it is near Neptune, below the
asteroids to the left. The player should ensure that he has the
maximum number of fighters possible.  Once the squads are close
enough to the military base a cut scene will run. After this, the
military base should be attacked with all units (and destroyed
just as it's weapons return to full functionality). Once this has
been completed all units should destroy the mining base, ending
the mission.
Secondary objective: none
Changed objective: none

Earth 1 Mission 4: Catchin'up
Main Objective: Research corvette and all proton weapons, destroy
2 mining bases in asteroid belt

In this mission the player is in control of a planet. Firstly the
player should deploy their mining base on a nearby asteroid,
watching out however that in the asteroid field there are two
enemy mining bases and one enemy military base. Their planet
should repair any fighters that are missing units, however it
should not build any more -- Instead produce the continuous
military training or taxation project (to maximise cash or
experience).  The player should press 'F5' to reach the research
screen and begin researching 'Corvette Hull.' Once corvette hull
has been researched the planet should produce as many corvettes as
possible. Note that a planet should never be in a state where it
is not producing anything; if there is nothing useful to produce
simply run a continuous project. The player should research the 3
initial proton weapon technologies, as that is enough to complete
the objectives. From that point the player can research whatever
he deems productive. By this point the player should have received
a message to save the major from the military base. To do this,
simply send a ship into the middle of the asteroid fields, where
the military base is hidden. A cut scene will run, and the best
thing to do is to return to the home planet and repair rather than
engage the military base (it does not need to be destroyed). The
player should also produce as many corvettes as possible now.
From this point fighters are obsolete (though experienced fighters
can still be fairly useful) so do not produce any more. Now, with
the squads of ships repaired/produced, visit each asteroid in the
asteroid field (avoiding the military base) and destroy the two
mining bases when they are found. This will end the mission.

Note: When selecting the ships to carry over to the next mission,
be sure to pick the most advanced, experienced squads, with the
most ships still remaining.
Secondary objective: none
Changed objective: Destroy the mining base

Earth 1 Mission 5: The Final Showdown
Main Objective: Destroy the 2 military bases around Mars

The player begins the mission with only squads of ships. Use them
to follow the NPC ships and a plot segment will play out between
Jack Garner and Nilea Cortilliari. After this, attack and destroy
all of Nilea's ships. During this attack, a prototype ship will
appear. It is impossible to save this ship, but be sure to destroy
it too. The battle is hard, but with the ships remaining, travel
to Mars. A cutscene will run in which one military base will be
destroyed. Now, destroy the other military base. It is advisable
to set the squads to target the military base's weapons (which is
done by right clicking on the player's units and changing the
targeting). Once the military base is destroyed (again, a hard
battle) the mission is over.
Secondary objective: Locate and try to steal the cruiser prototype
Changed objective: Win the battle against the martian fleet near
Mars

MARS EPISODE 1

Mars 1 Mission 1: Convoy Raid
Main Objective: Capture rogue trader ships

To do this, use the Starmap to locate them (there are 5). Hold
down CTRL and left click on the ships. Once you have fired on them
for a short while the traders will communicate that they surrender
at which point you must stop firing. DO NOT DESTROY the ships. You
can allow one ship to escape but no more than that. There is also
a sub- mission to capture a fleeing Earth captain. It is not
necessary to complete it but I recommend you do it quickly.
Secondary objective: An earthling captain has escaped from our
jail. Destroy his ship !
Changed objectives: Return to the vicinity of Mars

Mars 1 Mission 2: Mine your own Business
Main Objective: Capture the mining base from Earth forces and
deploy it on an asteroid so long as it is not near Rhea

It is important that you use force sparingly in this first
encounter.  Do not attack the mining base as soon as the mission
starts, otherwise your ships will fly to Earth and be destroyed.
The best time to attack is to wait until the base is in the
asteroid belt.  Once you have defeated the two squads defending
the base you will have a control of it. Use your remaining ships
to guard it and deploy your base at an asteroid (you must mine
3000 ore, so find an asteroid that is 'abundant' or better). Then,
you will have new squads available from Mars; use them to guard
your base. For the secondary objective, use your smallest squad to
recover the ship then you will have it under your control.
Secondary objective: Locate Abandoned Ship
Changed objectives: None

Mars 1 Mission 3: Triton Crisis
Main Objective: Defend your base with Col. Kravis' forces (there
are 2 waves of attacks), and then retrieve the data that was
stolen by Artemov

Catch Artemov and he will give up the information. Once it is
downloaded he will try to ram your ship. Once the data is
downloaded you MUST move your ships away from him then attack him,
if you do not you will be killed. Once Artemov is dead you must
return to Mars (quickly) with the information. 1 or 2 Earth squads
will confront you; you can defeat them easily enough or continue
to Mars without engaging them.
Secondary objective: Destroy an obscuring asteroid. You will gain
some experience points and money in reward.
Changed objectives: None

Mars 1 Mission 4: Under pressure
Main Objective: Research Proton weapons and spend at least
80% of your research points

Destroy the mining bases and ships near Neptune. When you have
done that there are 4 patrols in and around the Solar system (3
near Uranus and 1 near Saturn).
Secondary objective: None
Changed objectives:
1. Build a massive fleet to attack the defense line of Neptune
2. Hunt the remaining patrols near Uranus and Saturn

Mars 1 Mission 5: The final Grand Slam
Main Objectives: Defeat Earth

The first mission to complete is actually the secondary objective.
You have to take the "Precious" cruiser. The easiest way to
accomplish this is to send all your ships at the start of the
mission towards Precious. If the Earthlings get there first,
attack their towing ship (it is clearly marked) and they will lose
control of the cruiser. Use your towing ship to retrieve it
(Select your towing ship, move the cursor over Precious, hold Alt
and then left-click to tow it). Once that is done you will receive
more ships from the Martians and are told to proceed to Earth. Do
not do this, instead, take your ships to the Moon and defeat the
ships that attack you (the reason for going to the Moon 1st is to
avoid the Military bases around Earth.) Once you have defeated the
enemy squads, take your ships and do a large orbit around the
earth to reveal the location of the Military bases. A cutscene
will then ensue telling you of the mission to destroy the military
bases.  You must then protect the Kamikaze ships in order for them
to reach their targets. Divide your forces equally and set them to
guard the Kamikazes and then they should fly into the military
bases and that will complete the level.
Secondary objective: Try to take "Precious" before the enemy and
protect him while he returns to Mars.
Changed objectives: None

EPISODE 2

Episode 2 Mission 1: A new beginning
Main Objective: Establish a colony of 300M people. Build 3
Interstellar trader ships

In this mission the player begins with some squads of ships, a
colonization ship and 2 population transport ships. The choice is
to populate one of 3 systems. All systems are fine to populate.
Once a system is chosen, travel through it with all ships and the
decision is set in stone, as you cannot leave till e2m3. In the
chosen system, colonize the 'best' planet and populate it with the
population transport ships. Research 'Interstellar Trader' and
once this is complete, produce 3 interstellar traders. While this
is happening, there will be a message of an asteroid about to hit
your planet - be sure to destroy it as quickly as possible. After
this, there will be regular pirate attacks, which should be easily
fended off. Once the interstellar traders are completed, simply
research, produce, and tax... Wait for the colony to reach 300
million people, at which point the level is complete.

Hints: At the beginning, reduce tax to quickly increase your
population (you can increase tax after). Research Mining base (MB)
and interstellar merchant ship. Build your MB after building the
second merchant ship and deploy it to an asteroid to extract ore.
Be sure you deploy the MB before you build 3 interstellar
merchants so that in next mission, it will keep your MB. Do not
forget to spend all your research points before you build the
third merchant ship.
Secondary objective: Destroy a dangerous asteroid before the
impact with your colony.
Changed objective: none

Episode 2 Mission 2: The only good pirate is a dead pirate
Main Objective: Build a military base and defeat the pirate base

In this mission the player begins with his planet etc. as he left
it.  As soon as the mission begins, the player must rescue Nilea
or Jack from their stranded ship. To do this, find them on the
Starmap and send at least one ship to get them (the ship must not
already have a hero in it).  Nilea is a good planet governor and
Jack is a good ship commander so use them to the best of their
abilities. For the rest of the mission, build up a large attack
squad while researching 'Military Base' and then build a military
base. Fend off pirate attacks while this happens. Once the
military base is complete, deploy it in the best strategic
position (be sure to deploy it!).  Using a large squad of
attackers, travel in the direction the pirate attackers were
coming from.  Finding the pirate base is still hard so expect it
to take some time. Once you are nearby a cut scene will run, after
this attack the military base with all firepower and it will put
up a fight before being destroyed, completing the mission.

Hints: If you have followed the hint in the previous mission, you
should have a mining base from a previous mission. Your MB will
provide you money quickly.  Wait until the MB has no more ore and
then scrap it. You should have now enough money to finish the
mission without having the message 'no funds for ship maintenance'
Intermediary objective: Rescue Jack Garner or Nilea Cortilliari at
the beginning of the mission. If you forget to do it, the mission
is lost.
Secondary objective: None
Changed objective: None

Episode 2 Mission 3: Prescription for Prosperity
Main Objective: Colonize all 3 system and have 1 billion
colonists total. Destroy all pirate planets

In this mission, the player begins with his planet etc. as he left
it.  In the beginning of this mission be sure to research
'Colonization ship' and quickly try and colonize a planet in each
of the systems (though the pirates may have already colonized all
colonizable planets in a system, in which case prepare to wipe
them out first). While doing this there will be a distress call
from Kodiaque to destroy an alien life form in one of the systems.
This is easily done even with a small force of ships; however,
ensure you have a large force of ships before attacking any pirate
planets. Each colony should build a way for it to be 'profitable'
and a way for it to defend itself, i.e.  an interstellar trader
and a military base. Once the player has a large force of ships
(by now, it should be possible to research 'Military College'
which starts ships at level 3 experience, a very useful building)
and they should systematically destroy pirate planets one at a
time, concentrating on wiping out the planet's population as
quickly as possible.  (However, be sure to destroy any pirate
colonization ships seen!) Once the pirates are wiped out (there
will be a message to note this objective completed) wait for the 3
colonies to have over 1 billion inhabitants to complete the
mission.

Hints: from the start of this mission to the end, never use Mining
bases but instead use Merchant ships (interstellar and
interplanetary). When you rule different systems, build
interstellar merchant ships but ensure you leave one 'slot' open
to build your colonization ship. Build the merchant ship first of
all to ensure quick money.
Changed objective: none
Secondary objective: Save the Southern Cross
To save the inhabitants, the player must instantly research
'Population transport ship' after researching 'Colonization ship',
instantly produce a population transport ship, which should be
sent near the Southern Cross base. Soon, someone will poison the
Southern Cross, and the population transport ship can save the
population of the station, completing this objective. You may have
to "force move" (ALT click) on Southern Cross to get the
population transport ship close enough.

Episode 2 Mission 4: Into deep space
Main Objective: Develop all colonized systems to 1 billion
people

In this mission the player begins with his planet etc. as he left
it.  To develop all colonies to 1 billion population, check each
planet to see if 1 billion people is even a possible maximum
population (it could be 840m max, for instance, in Gamma). To get
around this, research Planet tech such as 'Biospheres' and build
them on these planets to allow the maximum population to rise.
Once it is possible to have 1 billion people on each of the 3
planets, simply wait for the population to grow to that level.
After that, an Alien task force will also attack one system, be
sure to fend them off as quickly as possible (to do this, ensure
each colony has at least a military base and a few ships to
protect it). Once the enemies are all fended off and there are 1
billion people on each planet, the mission is over.

Hints: ensure money with a merchant ship ... What is the
difference between interplanet and interstellar ship? If in a
single system, and there are at least 2 planets (one of your
colony + one enemy colony or 2 colonies for you) THEN build
interplanet and no interstellar. In another case, if in each
system you have only 1 planet, the interplanetary merchants are
useless and so interstellar is the best choice. Because this
mission is quite easy, make sure you spend all your Research
points before finishing the mission.
Changed objective: Repel the Kariak Attacks
Secondary objective: Escort the diplomatic ship "Clairvoyance"
Clairvoyance, will travel from Alpha prime to the Solar System.
Be sure to protect it from the pirate fighters. Although failing
this will not fail the mission, you will get extra XP and RP.

To be continued

                              - o -
